Bug 468721 - No information for printer devices
No information for printer devices
Status: NEW
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-27 12:36 EDT by Tim Waugh
Modified: 2011-02-08 16:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2008-10-27 12:36:16 EDT
Description of problem:
It would be *really great* to be able to profile printer models using smolt, but currently it is broken (in fact it's always been broken).

There is a patch here:
  https://fedorahosted.org/smolt/ticket/59

Version-Release number of selected component (if applicable):
smolt-1.1.1.1-4.fc9.noarch

How reproducible:
100%

Steps to Reproduce:
1.Examine smolt statistics for printer models
  
Actual results:
Nothing useful.

Expected results:
Useful metrics for which printer models are the most commonly-used.
Comment 1 Bug Zapper 2009-06-09 23:05:51 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Tim Waugh 2009-06-10 05:04:55 EDT
Doesn't look like this is fixed in Fedora 11. :-(
Comment 3 Fedora Admin XMLRPC Client 2011-02-08 16:14:46 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.